/** Proxima Nova **/


@font-face {
    font-family: 'Futura';
    src: url('Futura-Bold.eot');
    src: url('Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('Futura-Bold.woff2') format('woff2'),
        url('Futura-Bold.woff') format('woff'),
        url('Futura-Bold.ttf') format('truetype'),
        url('Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}




@font-face {
    font-family: 'Futura';
    src: url('Futura-Medium.eot');
    src: url('Futura-Medium.eot?#iefix') format('embedded-opentype'),
        url('Futura-Medium.woff2') format('woff2'),
        url('Futura-Medium.woff') format('woff'),
        url('Futura-Medium.ttf') format('truetype'),
        url('Futura-Medium.svg#Futura-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Th';
    src: url('ProximaNova-Extrabld.eot');
    src: url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Extrabld.woff2') format('woff2'),
        url('ProximaNova-Extrabld.woff') format('woff'),
        url('ProximaNova-Extrabld.ttf') format('truetype'),
        url('ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: 800;
    font-style: normal;
}



@font-face {
    font-family: 'ProximaNovaBold';
    src: url('ProximaNovaBold.eot');
    src: url('ProximaNovaBold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaBold.woff2') format('woff2'),
        url('ProximaNovaBold.woff') format('woff'),
        url('ProximaNovaBold.ttf') format('truetype'),
        url('ProximaNovaBold.svg#ProximaNovaBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Regular.eot');
    src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff'),
        url('ProximaNova-Regular.ttf') format('truetype'),
        url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('ProximaNovaLight.eot');
    src: url('ProximaNovaLight.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaLight.woff2') format('woff2'),
        url('ProximaNovaLight.woff') format('woff'),
        url('ProximaNovaLight.ttf') format('truetype'),
        url('ProximaNovaLight.svg#ProximaNovaLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('ProximaNova-Semibold.eot');
    src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Semibold.woff2') format('woff2'),
        url('ProximaNova-Semibold.woff') format('woff'),
        url('ProximaNova-Semibold.ttf') format('truetype'),
        url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
